<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <title>HTML, CSS and SASS Boilerplate</title>
  <meta name="description" content="Used as a boilerplate for tasks in the 'HTML, CSS and SASS' course in boom.dev" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
</head>

<body>
  <div class="main">
    <div class="emoji mb-6">💣🤯💥</div>
    <button class="button">Boom?</button>
    <input name="name" minlength="20" required type="text" class="input" />
    <input name="name_slug" type="text" required class="input" pattern="^([a-z][a-z0-9]*)(-[a-z0-9]+)*$" />
    <input name="contributers" type="number" required min="1" max="100" class="input"/>
    <input name="max_branches" type="number" required min="1" max="100" class="input"/>
  </div>
</body>

</html>